Subject: Re: [PATCH v2] bootwrapper: support u-boot multi component images

From: Peter Korsgaard <[email-masked]>
Date: Mon, 22 Sep 2008 09:55:40 +0200

>>>>> "Wolfgang" == Wolfgang Denk <[email-masked]> writes:

Hi,

 >> Support uImage.<platform>, which are U-Boot multi component images
 >> containing a kernel, dtb and possibly an initrd.

 Wolfgang> NAK.

 Wolfgang> Please do not add such a patch to mainline.

I agree that FIT images probably are the way to go for the future, but
I do think there's room for uImage.% just like we have cuImage.% for
really old uboots.

I'm sure a patch adding FIT images support to bootwrapper would be
appreciated.

-- 
Bye, Peter Korsgaard